Page MenuHomePhabricator

FY201819 TEC12 Program – Developer Productivity
Closed, ResolvedPublic

Description

This is the parent task for the TEC12 "Developer Productivity" efforts to improve developer tooling / the local developer environment during FY2018/19.

Related Objects

StatusAssignedTask
ResolvedNone
Resolvedjeena
OpenNone
Resolvedjeena
OpenNone
Resolvedjeena
Resolvedjeena
Openjeena
Resolvedbrennen
ResolvedNone
Resolvedjeena
OpenNone
Resolvedbrennen
Resolvedjeena
Resolvedjeena
Resolvedjeena
Resolvedjeena
Resolvedmmodell
OpenNone
Resolvedjeena
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedbrennen

Event Timeline

jeena created this task.Dec 20 2018, 7:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2018, 7:06 PM
greg triaged this task as Normal priority.Dec 20 2018, 7:19 PM
greg moved this task from INBOX to Epics on the Release-Engineering-Team board.
brennen added a subscriber: brennen.Feb 6 2019, 5:21 PM
greg closed this task as Resolved.Jul 18 2019, 11:31 PM
greg added a subscriber: greg.

FY1819 is over, closing this task. Still relevant sub-tasks will be tracked separately.